Pular para o conteúdo principal
GET
/
api
/
v1
/
callback-agents
curl "https://app.talkover.ai/api/v1/callback-agents" \
  -H "Authorization: Bearer talq_your_environment_token_here"
{
  "success": true,
  "data": [
    {
      "id": "agent-uuid-1",
      "name": "Callback Handler",
      "label": "Inbound Callback Agent",
      "direction": "inbound",
      "current_status": "published",
      "callback_config": {
        "source_agent_ids": ["agent-uuid-2", "agent-uuid-3"]
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Listar Agentes de Callback

Lista todos os agentes inbound do seu ambiente que foram configurados como agentes de callback. Um agente de callback recebe chamadas de retorno de contatos que foram previamente chamados por um agente outbound (de origem).

Endpoint

GET /api/v1/callback-agents

Cabeçalhos da Requisição

Authorization
string
obrigatório
Token Bearer para autenticação. Formato: Bearer talq_your_environment_token_here

Exemplos

curl "https://app.talkover.ai/api/v1/callback-agents" \
  -H "Authorization: Bearer talq_your_environment_token_here"

Resposta

{
  "success": true,
  "data": [
    {
      "id": "agent-uuid-1",
      "name": "Callback Handler",
      "label": "Inbound Callback Agent",
      "direction": "inbound",
      "current_status": "published",
      "callback_config": {
        "source_agent_ids": ["agent-uuid-2", "agent-uuid-3"]
      }
    }
  ]
}

Observações